body {
	font-family: Calibri, sans-serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #000000;
	margin: 0%;
	padding: 0%;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
h1 {
	font-size: 120%;
}
h2 {
	font-size: 110%;
}
h3 {
	font-size: 90%;
}
.sidebar-text {
	font-size: 80%;
}
.PLaceholder2 {
	float: left;
}
a {
	color: #99FF33;
}
.table-center1 {
	text-align: center;
	background-color:#0066CC;
	font-size: 80%;
	color:#FFFFFF
